#language: ru

Функционал: 02_milk_production. Заполнение справочника Товарные категории

Сценарий: 02_milk_production. Заполнение справочника Товарные категории
	Дано Я подключаюсь под "Администратор"
	И Я создаю товарную категорию "milk_prod_Товарная категория"
	